#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jun 05 21:18:36 EDT 2024
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1717636716155
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1717636716147
maven-metadata-jcenter.xml.error=
maven-metadata-jcenter.xml.lastUpdated=1717636716157
maven-metadata-papermc.xml.lastUpdated=1717636716145
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1717636716153
maven-metadata-repo.mikeprimm.com.xml.error=
maven-metadata-repo.mikeprimm.com.xml.lastUpdated=1717636716150
maven-metadata-scarsz.xml.error=
maven-metadata-scarsz.xml.lastUpdated=1717636716160
maven-metadata-spigot-repo.xml.lastUpdated=1717636716158
maven-metadata-vankka.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.14-R0.1-SNAPSHOT/maven-metadata.xml from/to vankka (https\://nexus.vankka.dev/repository/maven-public/)\: No such host is known (nexus.vankka.dev)
maven-metadata-vankka.xml/@default-vankka-https\://nexus.vankka.dev/repository/maven-public/.lastUpdated=1717636716162
maven-metadata-vault-repo.xml.error=
maven-metadata-vault-repo.xml.lastUpdated=1717636716151
